import { Selector, createSelector } from '@ngrx/store';

export interface State {}

export const initialState: State = {};

export function selectors<S>(selector: Selector<any, State>) {
  return {};
}
